<div>
    {% include "streams::form/partials/header" with {"section": section} %}
    <div>
        {% include "streams::form/partials/fields" with {"fields": form.fields.base().pluck('field_name').all()} %}
    </div>
</div>